mailparse_msg_get_structure
mailparse_msg_parse
Mailparse Functions
PHP Manual

# mailparse_msg_parse_file

(PHP 4 >= 4.0.7, PECL mailparse:0.9-2.1.1)

mailparse_msg_parse_file — Parses a file

### Description

resource mailparse_msg_parse_file ( string `$filename` )

Parses a file. This is the optimal way of parsing a mail file that you have on disk.

### Parameters

`filename`

  Path to the file holding the message. The file is opened and streamed through the parser.

### Return Values

Returns a MIME resource representing the structure, or `FALSE` on error.

### See Also

- mailparse_msg_free()
- mailparse_msg_create()

mailparse_msg_get_structure
mailparse_msg_parse
Mailparse Functions
PHP Manual